Mailinglist Archive: opensuse-factory (602 mails)

< Previous Next >
Re: [opensuse-factory] cannot install vdr-plugin-vdrmanager from vdr:/plugins on vdr 2.4.0
Hi Stephan

Well I am not sure wether vdrmanager or androvdr  is the better App. On the computer I use lazybones and vdr-admin-am to handle timers. So I  am still searching for the most convient way to control a headless vdr  (for watching I use Kodi on libreelec)

... from my PS:

you need not search long for the build problems. I copied the source for vdr-plugin-vdrmanager from https://projects.vdr-developer.org/git/vdr-manager.git/ latest version and manually compiled and manually installed it.

it works (compilation with some warnings, vdr startup warning for missing SSL...) - so maybe the update to vdr 2.4 compatibilty is straigthforward?

best regards Christian


Am 11.02.19 um 09:32 schrieb Stefan Seyfried:
Am 10.02.19 um 22:03 schrieb Christian Mahr:
Hi Stephan

OK, you are rigth. thank for the hint.
I added the https://download.opensuse.org/repositories/vdr/openSUSE_Tumbleweed/
and removed the ...._Factory. I downgraded all relevant packages to slightly
earlier version - to clean up. vdr 2.4 is
present and works.

Now I tried to add ans additional plugin:  vdr-plugin-vdrmanager:

-------------

Problem: vdr-plugin-vdrmanager-0.12-3.26.x86_64 requires vdr(abi) = 2.2.0, but
this requirement cannot be provided
  not installable providers: vdr-2.2.0-6.2.i586[openSUSE-20180410-0]
                   vdr-2.2.0-6.2.x86_64[openSUSE-20180410-0]
                   vdr-2.2.0-7.1.x86_64[openSUSE-Leap_42.3-0]
That's because it does not build for vdr-2.4. Neiter in /..._Tumbleweed, nor
for ..._Factory, so nothing changed.

I could not imagine that someone actually uses this, so have not investigated
the build failure yet.
It was actually on my list to get removed, but if someone uses it... ;-)

Note that everything in vdr:plugins is totally unsupported (at least by me).

Although taken from vdr:plugin/openSuse-Tumbleweed, this plugin asks for a
downgrade to vdr-2.2 ..???

Is this really correct? any suggestion?--
Stefan Seyfried

"For a successful technology, reality must take precedence over
public relations, for nature cannot be fooled." -- Richard Feynman
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >